a.wc-block-customer-account__link {
  display: inline-block;
  position: relative;
}

a.wc-block-customer-account__link::after,
a.wc-block-customer-account__link::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  background: linear-gradient(to right, #0004ff, #00ffff);
  bottom: -5px;
  left: 0;
  transform: scaleX(0);
  transform-origin: right;
  transition: transform 0.4s ease-out;
}

a.wc-block-customer-account__link::before {
  top: -5px;
  transform-origin: left;
}

a.wc-block-customer-account__link:hover::after,
a.wc-block-customer-account__link:hover::before {
  transform: scaleX(1);
}

/* Suppression de l'icone panier vide */
.wc-block-cart__empty-cart__title.with-empty-cart-icon::before {
  display: none !important;
}

/* Suppression du bouton Poursuivre les achats */
.wc-block-components-notice-banner
  > .wc-block-components-notice-banner__content
  .wc-forward {
  display: none;
}

/* Taille de police formulaire compte */
.woocommerce-page form .form-row input.input-text,
.woocommerce-page form .form-row select,
.woocommerce-page form .form-row textarea.input-text {
  font-size: var(--wp--preset--font-size--medium);
}

/* Menu compte */

@media only screen and (min-width: 769px) {
  .woocommerce-account .woocommerce-MyAccount-content,
  .woocommerce-account .woocommerce-MyAccount-navigation {
    float: none;
    width: 100%;
  }

  .woocommerce-MyAccount-navigation ul {
    text-align: center;
  }

  .woocommerce-MyAccount-navigation ul li {
    display: inline-block;
  }
}

nav.woocommerce-MyAccount-navigation {
  background-color: var(--wp--preset--color--accent-2);
}
nav.woocommerce-MyAccount-navigation li {
  color: white;
  padding: 1em 0.7em !important;
}
nav.woocommerce-MyAccount-navigation li.is-active a {
  font-weight: 700;
}

/* Bouton */
.woocommerce-Button,
.woocommerce.button,
button.single_add_to_cart_button,
button.wc-block-components-button,
.wc-block-cart__submit-button {
  border-radius: 10px;
}
.woocommerce .woocommerce-form-login .woocommerce-form-login__submit {
  float: left;
  margin-right: 1em;
  padding: 12px;
}
